<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Home page</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' th:href='@{/css/main.css}'>
    <script>
        fetch("https://aqryuz-demo.herokuapp.com/getScript")
            .then(response => response.text())
            .then(structuredDataText => {
                const script = document.createElement('script');
                script.setAttribute('type', 'application/ld+json');
                script.textContent = structuredDataText;
                document.head.appendChild(script);
            });
    </script>
</head>

<body>
    <p>
        Here are the best cookie recipes of all time.
    </p>
    <h2>
        Peanut Butter Cookies
    </h2>
    <p>
        This <a href="https://example.com/peanut-butter-cookies.html">Peanut Butter Cookie recipe</a> is the tastiest
        one you'll find.
    </p>
    <h2>
        Triple Chocolate Chunk Cookies
    </h2>
    <p>
        This <a href="https://example.com/triple-chocolate-chunk.html">Triple Chocolate Chunk Cookies recipe</a> is the
        tastiest one you'll find.
    </p>
    <h2>
        Snickerdoodles
    </h2>
    <p>
        This <a href="https://example.com/snickerdoodles.html">Snickerdoodles recipe</a> is the tastiest one you'll
        find.
    </p>
</body>

</html>